[
  {
    "word": "breakdown truck",
    "part_of_speech": "/ˈbreɪkdaʊn trʌk/",
    "phonetic": "",
    "definition": "xe chuyên dụng để kéo các xe hỏng hóc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "breakdown truck",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "bus",
    "part_of_speech": "/bʌs/",
    "phonetic": "",
    "definition": "xe buýt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bus",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "cab",
    "part_of_speech": "/kæb/",
    "phonetic": "",
    "definition": "taxi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cab",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "camper",
    "part_of_speech": "/ˈkæmpər/",
    "phonetic": "",
    "definition": "xe cắm trại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "camper",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "car",
    "part_of_speech": "/kɑːr/",
    "phonetic": "",
    "definition": "ô tô",
    "example": null,
    "image_url": null,
    "audio_tts_text": "car",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "caravan",
    "part_of_speech": "/ˈkærəvæn/",
    "phonetic": "",
    "definition": "xe moóc (dùng làm nơi ở)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "caravan",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "coach",
    "part_of_speech": "/kəʊtʃ/",
    "phonetic": "",
    "definition": "xe buýt chạy đường dài",
    "example": null,
    "image_url": null,
    "audio_tts_text": "coach",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "container",
    "part_of_speech": "/kənˈteɪnər/",
    "phonetic": "",
    "definition": "container",
    "example": null,
    "image_url": null,
    "audio_tts_text": "container",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "double-decker",
    "part_of_speech": "/ˌdʌbl ˈdekər/",
    "phonetic": "",
    "definition": "xe khách hai tầng; máy bay hai tầng cánh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "double-decker",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "double-decker bus",
    "part_of_speech": "/ˌdʌbl ˈdekər bʌs/",
    "phonetic": "",
    "definition": "xe buýt hai tầng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "double-decker bus",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "forklift truck",
    "part_of_speech": "/ˌfɔːrklɪft ˈtrʌk/",
    "phonetic": "",
    "definition": "xe nâng đa tải trọng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "forklift truck",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "freight car",
    "part_of_speech": "/ˈfreɪt kɑːr/",
    "phonetic": "",
    "definition": "toa hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "freight car",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "freight train",
    "part_of_speech": "/ˈfreɪt treɪn/",
    "phonetic": "",
    "definition": "tàu hỏa chở hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "freight train",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "goods train",
    "part_of_speech": "/ˈɡʊdz treɪn/",
    "phonetic": "",
    "definition": "tàu chở hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "goods train",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "jeep",
    "part_of_speech": "/dʒiːp/",
    "phonetic": "",
    "definition": "xe jíp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "jeep",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "lorry",
    "part_of_speech": "/ˈlɔːri/",
    "phonetic": "",
    "definition": "xe tải; toa chở hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lorry",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "minibus",
    "part_of_speech": "/ˈmɪnibʌs/",
    "phonetic": "",
    "definition": "xe chở khách nhỏ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "minibus",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "motorcycle",
    "part_of_speech": "/ˈməʊtərsaɪkl/",
    "phonetic": "",
    "definition": "xe mô tô, xe gắn máy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "motorcycle",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "pickup",
    "part_of_speech": "/ˈpɪkʌp/",
    "phonetic": "",
    "definition": "xe bán tải",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pickup",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "school bus",
    "part_of_speech": "/skuːl bʌs/",
    "phonetic": "",
    "definition": "xe buýt chở học sinh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "school bus",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "single-decker",
    "part_of_speech": "/ˌsɪŋɡl ˈdekər/",
    "phonetic": "",
    "definition": "xe buýt một tầng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "single-decker",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "steam train",
    "part_of_speech": "/stiːm treɪn/",
    "phonetic": "",
    "definition": "đầu máy xe lửa hơi nước",
    "example": null,
    "image_url": null,
    "audio_tts_text": "steam train",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "subway",
    "part_of_speech": "/ˈsʌbweɪ/",
    "phonetic": "",
    "definition": "tàu điện ngầm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "subway",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "tanker",
    "part_of_speech": "/ˈtæŋkər/",
    "phonetic": "",
    "definition": "tàu chở dầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tanker",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "taxi",
    "part_of_speech": "/ˈtæksi/",
    "phonetic": "",
    "definition": "taxi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "taxi",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "tow truck",
    "part_of_speech": "/ˈtəʊ trʌk/",
    "phonetic": "",
    "definition": "xe tải kéo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tow truck",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "tractor",
    "part_of_speech": "/ˈtræktər/",
    "phonetic": "",
    "definition": "máy kéo, xe kéo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tractor",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "tram",
    "part_of_speech": "/træm/",
    "phonetic": "",
    "definition": "xe điện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tram",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "transporter",
    "part_of_speech": "/trænˈspɔːrtər/",
    "phonetic": "",
    "definition": "xe to (dùng để chở ô tô…)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "transporter",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "truck",
    "part_of_speech": "/trʌk/",
    "phonetic": "",
    "definition": "xe tải",
    "example": null,
    "image_url": null,
    "audio_tts_text": "truck",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "underground",
    "part_of_speech": "/ˌʌndərˈɡraʊnd/",
    "phonetic": "",
    "definition": "xe điện ngầm; dưới mặt đất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "underground",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "van",
    "part_of_speech": "/væn/",
    "phonetic": "",
    "definition": "xe tải (chở hành lý hoặc người)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "van",
    "audio_lang": "en-US",
    "display_order": 31
  }
]